<?php
	//Pagina de login de usuario
if(dame_valor_variable_global("submit",0) !== 0){
	//Obtenemos los datos del formulario.
	$usuario = dame_valor_variable_global("usuario","");
	$password = dame_valor_variable_global("password","");
	//echo($usuario . " " . $password);
	if($usuario == "" || $password == ""){
		echo "<h2>Hay campos vacios</h2>";
	}else{
		$consulta_sql = "SELECT usuario FROM administrador WHERE usuario = '" . $usuario . "' AND password = '" . $password . "'";
		//echo("$consulta_sql<br />\n");
		if ($conexionBD){
			//echo("Hay conexión<br />\n");
			if($resultado = mysqli_query($conexionBD, $consulta_sql)){
				//echo("Consulta<br />\n");
				if(mysqli_num_rows($resultado) == 1){
					//echo("Resultado<br />\n");
					echo(Sesion::set("usuario", $usuario) . "<br />\n");
					header('Location: index.php');
				}else{
					echo "No se puede loguear";
				}
			}
		}else{
			echo("Error al conectar con la base de datos. Contacte con su administrador\n<br />");
		}
	}
}else{
	//echo(dame_valor_variable_global("submit",0) . "<br />\n");
}
	
?>
<div class="capa_login">
	<div id="imagen_deco"></div>
	<div id="pantalla_login">
  	  <h2 class="titulo"><?=traducir("Iniciar sesión")?></h2>
		<form action="http://www.arminet.net/perez/admin/" method="POST" id="form_login">
			<span>
				<label><?=traducir("Usuario")?></label>
				<input type="text" name="usuario" />
			</span>
			<span>
				<label><?=traducir("Contraseña")?></label>
				<input type="password" name="password" />
			</span>
			<input type="submit" name="submit"  id="bt_login" value="Login" />
		</form>
	</div>
</div>
